#itsm-card-container {
  position: relative;
  padding: 40px;
}

@media screen and (max-width: 1024px) {
  .itsm-card-title {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 768px) {
  #itsm-card-container {
    top: 10px !important;
    padding: 0;
  }

  .itsm-card-title {
    font-size: 0.9rem;
  }
}

@media screen and (max-width: 639px) {
  #itsm-card-container>div {
    width: 90%;
    margin: 15px 5px 10px 20px;
  }
}
